Ayuda Error general en alfa

numa09

Usuario Novato
17 Ene 2018
16
1
3
42
#1
Hola.
Desde que actualice Libreelec estoy teniendo problemas para actualizad addons y Alfa me falla hasta cuando trato de sacar el log de fallos.
Adjunto el kodi.log que es lo único que he podido conseguir a ver si os da alguna pista y me podéis orientar porque ya he hecho 3 instalaciones limpias y no tira
Gracias por adelantado
 

Adjuntos

Última edición:

shlibidon

Miembro del equipo
30 Mar 2019
305
65
28
#2
Hola, no utilizo libreelec por tanto no me hagas mucho caso, pero en tu log se ve que hay varios errores con requests, con urllib3, el 2...
Esto te pasa con Alfa y con todo
Por lo que he visto, la versión estable es la 9.0.2(9.0 con kodi 18.2) mientras que tu estas usando una beta, la 9.1.502 (9.2 con kodi 18.4), no sé pero si tu mismo dices que desde que actualizaste te pasa esto, no te sale mejor volver a la versión anterior?
 

numa09

Usuario Novato
17 Ene 2018
16
1
3
42
#3
Probe la 9.0.2 y me pasa lo mismo. Ayer vi problemas con certificados SSL en el log que pueden tener que ver con el desajusta de fecha que tiene el SO.
He corregido la fecha a ver que tal.
Que usas en vez de Libreelec? Openelec, OSMC...
 

shlibidon

Miembro del equipo
30 Mar 2019
305
65
28
#4
Hola, disculpa, me refería a que no usaba ninguno de ellos, tengo kodi en linux mint y en un tvbox algo viejo con android 6. Para pruebas tambien w10 64, y w7 32-
Y los errores con los certificados se dan al menos en parte porque no estaba cargando algunos modulos (al menos asi lo interpreto yo), no sé si te servirá, pero revisa las dependencias y asegurate que estan todas instaladas y activas (supuestamente en tu log las tienes todas, pero puede que este tomando las que vienen con el OS, eso ya no lo sé).
Sobre todo requests, y sus dependencias, urllib3,certifi, idna y alguna más que no recuerdo.
Tambien es posible que alguien que haya pasado por esto que comentas y/o sepa más del tema te dé alguna solución.

Suerte.
 

robalo

Usuario
19 Dic 2017
90
38
18
34
#5
Wenas
Yo uso OSMC en dos rasp 3 con kodi 18.2-RC1, LibreELEC 9.1.501 (9.2 beta 1) en una rasp 4 con kodi 18.4 todo 32 bit y 18.2-RC1 en windos 10 32 bit y 64 bit

Que rasp es?